algorithm: GP
criterion: Calibration
criterion_final: 0.01563270203769207
dataset: HIA
hparams:
  kernel_coef0: 1.2151814986780494e-05
  kernel_gamma: 0.06037334197925788
  kernel_metric: cosine
  kernel_noise_level: 0.009893979498020183
  max_iter_predict: 12
  n_restarts_optimizer: 0
representation: WHIM
seed: 48141
test_calibration_final: 0.015731239691376686
test_performance_0: 0.5
test_performance_1: 0.5
test_performance_2: 0.5
test_performance_final: 0.5
train_val_split: Scaffold
val_calibration_final: 0.015604528598487377
val_performance_0: 0.5
val_performance_1: 0.5
val_performance_2: 0.5
val_performance_final: 0.5
